WordPress Plugin: underconstruction

Vulnerabilities

2014-08-01 Under Construction 1.08 - Setting Manipulation CSRF fixed in version 1.09